# Tmsv1paymentinstrumentsBuyerInformationPersonalIdentification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | Identification Number. | [optional] 
**type** | **string** | Type of personal identification. | [optional] 
**issuedBy** | [**\CyberSource\Model\Tmsv1paymentinstrumentsBuyerInformationIssuedBy**](Tmsv1paymentinstrumentsBuyerInformationIssuedBy.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


